Subject: Re: [PATCH net v2] selftest: af_unix: Fix kselftest compilation warnings

From: Jakub Kicinski <[email-masked]>
Date: Wed, 14 Aug 2024 07:43:31 -0700

On Wed, 14 Aug 2024 13:40:54 +0530 Abhinav Jain wrote:
> Also, @Jakub, please kindly check this and revert (another patch on which you
> have helped a lot already, need one small input and I can send the next version):
> https://lore.kernel.org/all/[email-masked]/

I read the questions and I don't have an immediate answer.
Please do your best, and we'll review the next version on the list.
Unfortunately there isn't enough hours in the day to help everyone 
I'd like to help.